\name{org.Mm.ipiKEGG}
\alias{org.Mm.ipiKEGG}
\title{Map protein identifier to KEGG gene identifiers} 
\description{
  org.Mm.ipiKEGG maps protein identifiers to KEGG gene identifiers.
}
\details{
  Each protein identifier maps to KEGG gene identifiers.

  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.MOUSE.dat.gz}) on
  Mus musculus 3.56, 3 Mar 2009  
}

\examples{
	x <- org.Mm.ipiKEGG
  # Get the protein identifiers that are mapped to KEGG gene identifiers.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

