\name{org.Mm.ipiLEN}
\alias{org.Mm.ipiLEN}
\title{Map protein identifier to the length of protein sequence}
\description{
  org.Mm.ipiLEN maps protein identifiers to the length of protein sequence.
}
\details{
  Each protein identifier maps to the length of protein sequence.

  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.MOUSE.dat.gz}) on
  Mus musculus 3.56, 3 Mar 2009  
}

\examples{	
  x <- org.Mm.ipiLEN
  # Get the protein identifiers that are mapped to the length of protein sequence.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

