\name{org.Mm.ipiMW}
\alias{org.Mm.ipiMW}
\title{Map protein identifier to its molecular weight} 
\description{
  org.Mm.ipiMW maps protein identifiers to its molecular weight.
}
\details{
  Each protein identifier maps to its molecular weight.

  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.MOUSE.dat.gz}) on
  Mus musculus 3.56, 3 Mar 2009  
}

\examples{
	x <- org.Mm.ipiMW
  # Get the protein identifiers that are mapped to its molecular weight.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

