\name{org.Mm.ipiPATH}
\alias{org.Mm.ipiPATH}
\alias{org.Mm.ipiPATH2IPIID}
\title{Map protein identifier to KEGG pathway} 
\description{
  org.Mm.ipiPATH maps protein identifiers to KEGG pathway identifiers.
}
\details{
  Each protein identifier maps to KEGG pathway identifiers.

  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.MOUSE.dat.gz}) on
  Mus musculus 3.56, 3 Mar 2009  
}

\examples{	
	x <- org.Mm.ipiPATH
  # Get the protein identifiers that are mapped to KEGG pathway.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
	
	# For the reverse map:
  xx <- as.list(org.Mm.ipiPATH2IPIID)
  if(length(xx) > 0){
      goids <- xx[2:3]
  }
}

