\name{org.Mm.ipiSPAC}
\alias{org.Mm.ipiSPAC}
\alias{org.Mm.ipiSPAC2IPIID}
\title{Map protein identifier to SwissProt primary accession number} 
\description{
  org.Mm.ipiSPAC maps protein identifiers to SwissProt primary accession number.
}
\details{
  Each protein identifier maps to SwissProt primary accession number.

  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.MOUSE.dat.gz}) on
  Mus musculus 3.56, 3 Mar 2009  
}

\examples{	
	x <- org.Mm.ipiSPAC
  # Get the protein identifiers that are mapped to SwissProt primary accession number.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])	
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
	
	# For the reverse map:
  xx <- as.list(org.Mm.ipiSPAC2IPIID)
  if(length(xx) > 0){
      goids <- xx[2:3]
  }
}

