\name{org.Mm.ipiSPID}
\alias{org.Mm.ipiSPID}
\alias{org.Mm.ipiSPID2IPIID}
\title{Map protein identifier to SwissProt identifiers} 
\description{
  org.Mm.ipiSPID maps protein identifiers to SwissProt identifiers.
}
\details{
  Each protein identifier maps to SwissProt identifiers.

  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.MOUSE.dat.gz}) on
  Mus musculus 3.56, 3 Mar 2009  
}

\examples{
	x <- org.Mm.ipiSPID
  # Get the protein identifiers that are mapped to SwissProt identifiers.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])	
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
	
	# For the reverse map:
  xx <- as.list(org.Mm.ipiSPID2IPIID)
  if(length(xx) > 0){
      goids <- xx[2:3]
  }
}

